body {
    text-align: left;
}

#profileSelect .btn[aria-expanded=true] {
    color: #fff;
    background-color: #29a019;
}

.jumbotron {
    padding: 1rem 1rem;
}

form>label {
    text-align: left
}

.save-button {
	margin-left: 8.5px;
}